/*CSS reset*/

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

*{
    font-family: Open Sans;
}

nav{
    position: sticky;
    top: 0px;
    overflow: hidden;
    padding-top: 15px;
    background-color: white;
    transition: 1s;
}

.right-nav{
    list-style-type: none;
    float: right;
    padding-right: 70px;
    background-color: ;
}

li{
    display: inline;
    margin: 10px;
    float: left;
    transition: 1s ease-in-out;
    cursor: pointer;
}

.nav:hover{
    color: darkorange;
}

.nav-logo{
    list-style-type: none;
    display: inline;
    padding-left: 100px;
    background-color:
}
.tuitt-button{
    background-color: #c2195b;
    border: 10px solid #c2195b;
    border-radius: 50px;
    color: white;
    padding-left: 10px;
    padding-right: 10px;
    margin-top: -20px;
    cursor: pointer;
}

#bg-image{
        padding-top: 0px;
        height: 100vh;
         background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
        background-repeat: no-repeat;
        background-size: 100%;
}

.front-bg{
         background-color: rgba(0,0,0,0.4);
         min-height: 100vh;
}
.title{
        font-size: 44px;
        font-family: zilla slab;
        font-weight: 900;
        width: 50%;
        margin-left: 505px;
}

.subtitle{
            font-family: zilla slab;
            font-size: 23px;
            font-weight: 200;
            width: 35%;
            padding: 0px;
            text-align: right;
            margin-left: 710px;
            margin-top: 25px;
}
.container{
        position: relative;
         color: white;
         text-align: right;
         top: 25px;
}

.apply-button{
    position: relative;
    background-color: #c2195b;
    border: 10px solid #c2195b;
    border-radius: 50px;
    color: white;
    padding-left: 20px;
    padding-right: 20px;
    cursor: pointer;
    right: 170px;
    margin-top: 15px;
}
.intro{
         text-align: center;
         margin: 160px; 
         margin-top: 30px;
         margin-bottom: 90px;
}

.title-2{
         font-family: Zilla Slab;
         line-height: 10rem;
         font-size: 2rem;
         text-align: center;
}

.intro-description{
         text-align: justify;
}

.pre-footer{
         background-color: #f7fbfb;
         padding: 150px;
         padding-top: 50px;
}

.prefooter-description{
        text-align: center;
        padding: 8px;
}

.book-button{
    background-color: #336589;
    border: 10px solid  #336589;
    border-radius: 50px;
    color: white;
    padding-left: 15px;
    padding-right: 15px;
    cursor: pointer;
}

footer{
         text-align: center;
         padding-top: 0px;
         padding: 10px;
}

.containerbutton{
    text-align: center;
}